FanefrmMain_Form_Caption_Main=51翻译助手
FanefrmMain_TS_Caption_Trans=翻译
FanefrmMain_TS_Caption_Dict=词典
FanefrmMain_TS_Caption_Sentence=例句
FanefrmMain_TS_Caption_Baike=百科
FanefrmMain_TS_Caption_Bbs=互助
FanefrmMain_TS_Caption_ToolsBox=百宝箱
FanefrmMain_Btn_Hint_Find=查询详细解释
FanefrmMain_Btn_Hint_FindHistoryList=查询历史列表
FanefrmMain_Btn_Hint_FindHistoryNext=下一个
FanefrmMain_Btn_Hint_FindHistoryPrev=上一个
FanefrmMain_Btn_Hint_WebFind=在Web引擎中搜索
FanefrmMain_Btn_Hint_WebFindSiteList=选择Web引擎
FanefrmMain_Btn_Caption_btnHome=首页
FanefrmMain_Menu_Caption_nLanguage_1033=中英互译
FanefrmMain_Menu_Caption_nLanguage_1041=中日互译
FanefrmMain_Menu_Caption_nLanguage_1036=中法互译
FanefrmMain_Menu_Caption_nLanguage_1031=中德互译
FanefrmMain_Menu_Caption_nLanguage_1049=中俄互译
FanefrmMain_Menu_Caption_nLanguage_1042=中韩互译
FanefrmMain_Menu_Caption_nLanguage_1040=中意互译
FanefrmMain_Menu_Caption_nLanguage_1034=中西互译
FanefrmMain_Menu_Caption_nLanguage_2070=中葡互译
FanefrmMain_Menu_Caption_nLanguage_14337=中阿互译
FanefrmMain_Menu_Caption_nShowMain=显示/隐藏主窗口(&S)
FanefrmMain_Menu_Caption_nLogin=登录(&L)
FanefrmMain_Menu_Caption_nLogOut=注销(&L)
FanefrmMain_Menu_Caption_nOption=选项(&O)
FanefrmMain_Menu_Caption_nUserDictManage=词典维护(&M)
FanefrmMain_Menu_Caption_nHelp=帮助(&H)
FanefrmMain_Menu_Caption_nAbout=关于(&A)
FanefrmMain_Menu_Caption_nCheckUpdate=检测新版本(&U)
FanefrmMain_Menu_Caption_nQuit=退出(&Q)
FanefrmMain_Menu_Caption_nHR_Search=查询(&S)
FanefrmMain_Menu_Caption_nHR_WebSearch=网络查询(&W)
FanefrmMain_Menu_Caption_nHR_Speech=朗读(&V)
FanefrmMain_Menu_Caption_nHR_Copy=复制(&C)
FanefrmMain_Menu_Caption_nHR_CopyAll=复制全部(&A)
FanefrmMain_Menu_Caption_nHR_Find=查找(&F)
FanefrmMain_Menu_Caption_nHR_Save=保存(&E)
FanefrmMain_Menu_Caption_nHR_AddWord=加入本地词典(&D)
FanefrmMain_Menu_Caption_nMessageBox=消息中心(&C)
FanefrmMain_Msg_FindBegin=正在查询...
FanefrmMain_Msg_FindEnd=查询结束!
_Language_Name_2052=中文
_Language_Name_1033=英语
_Language_Name_1041=日语
_Language_Name_1036=法语
_Language_Name_1031=德语
_Language_Name_1049=俄语
_Language_Name_1042=韩语
_Language_Name_1040=意大利语
_Language_Name_3082=西班牙语
_Language_Name_2070=葡萄牙语
_Language_Name_1025=阿拉伯语
_Var_Language_SourceName=原文
_Var_Language_TargetName=译文
_Var_Menu_AddWebFind=添加查询网站(&A)
